/* 마켓세일 */
@charset "utf-8";


.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #982783;
    height: 70px;
}

#header_box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header_box h1 {
    float: left;
    width: 275px;
    height: 70px;
}

#header_box .logo {
    width: 275px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -70px;
}

#header_box .menu {
    float: left;
    width: 975px;
    height: 70px;
    text-align: center;
    background-color: #982783;
}

#header_box .menu ul {
    background-color: #982783;
}

#header_box .menu ul li a.casino {
    float: left;
    width: 142px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px 0px;
}

#header_box .menu ul li a.usca {
    float: left;
    width: 118px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -143px 0px;
}

#header_box .menu ul li a.kr {
    float: left;
    width: 60px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -261px 0px;
}

#header_box .menu ul li a.euaf {
    float: left;
    width: 136px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -321px 0px;
}

#header_box .menu ul li a.asia {
    float: left;
    width: 77px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -457px 0px;
}

#header_box .menu ul li a.latin {
    float: left;
    width: 57px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -535px 0px;
}

#header_box .menu ul li a.cruise {
    float: left;
    width: 77px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -594px 0px;
}

#header_box .menu ul li a.special {
    float: left;
    width: 110px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -671px 0px;
}

#header_box .menu ul li a.guide {
    float: left;
    width: 110px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -783px 0px;
}

#header_box .menu ul li.bar {
    float: left;
    width: 11px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -895px 0px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 0px 18px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left .err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

#contents-left .err h1 {
    color: #666;
    font-size: 19px;
    border: 0px !important
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.h2_travel_guide {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px 0px;
}

.h2_travel_usca {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -24px;
}

.h2_travel_kr {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -48px;
}

.h2_travel_euaf {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -72px;
}

.h2_travel_asia {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -96px;
}

.h2_travel_latin {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -120px;
}

.h2_travel_cruise {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -144px;
}

.h2_travel_special {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat 0px -168px;
}

.h2_travel {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -150px 0px;
}

.h2_travel_prd {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -150px -24px;
}

.h2_travel_reg {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -150px -48px;
}

.h2_travel_edit {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1') no-repeat -150px -72px;
}

.h3_travel {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1") no-repeat -300px 0px;
}

.h3_forsale {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1") no-repeat -300px -142px;
}

.h3_realestate {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1") no-repeat -300px -166px;
}

.h3_obituaries {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1") no-repeat -300px -118px;
}

.h3_jobs {
    width: 140px;
    height: 24px;
    background: url("https://rk-asset.s3.amazonaws.com/www/images/travel/top_menu.png?1") no-repeat -300px -190px;
}



.h3_travel_names_hmart {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px 0px;
}

.h3_travel_names_hannam {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -24px;
}

.h3_travel_names_zion {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -48px;
}

.h3_travel_names_gaju {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -72px;
}

.h3_travel_names_galleria {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -96px;
}

.h3_travel_names_hk {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -120px;
}

.h3_travel_names_ltmp {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -144px;
}

.h3_travel_names_arirang {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -168px;
}

.h3_travel_names_superhk {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -192px;
}

.h3_travel_names_greenland {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -216px;
}

.h3_travel_names_galleria_w {
    width: 200px;
    height: 24px;
    background: url('/images_static/travel/travel_names.png?05') no-repeat 0px -240px;
}


#travel-list {
    clear: both;
}

#travel-list .travel-home {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#travel-list .travel-home .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#travel-list .travel-home .thumb a {
    display: block;
    text-decoration: none;
}

#travel-list .travel-home .thumb .box {
    width: 218px;
    text-align: center;
    ;
    padding-bottom: 5px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#travel-list .travel-home .thumb .box .logo {
    text-align: center;
}

#travel-list .travel-home .thumb .box .flyer-box {
    width: 205px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}

#travel-list .travel-home .thumb .box .flyer {
    width: 205px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .travel-home .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#travel-list .travel-home li:nth-child(4) {
    margin-right: 0px;
}


#travel-list .paid {
    padding: 0px 4px;
    margin-top: 10px;
}

#travel-list .paid h2 {
    font-size: 26px;
    font-weight: 800;
    border: 0px;
    margin-bottom: 18px;
    line-height: 100%;
}

#travel-list .travel-paid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#travel-list .travel-paid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-bottom: 20px;
}

#travel-list .travel-paid .thumb a {
    display: block;
    text-decoration: none;
}

#travel-list .travel-paid .thumb .box {
    width: 218px;
    height: 345px;
    text-align: center;
    ;
    padding-bottom: 8px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#travel-list .travel-paid .thumb .box .ad-audio {
    width: 90%;
    height: 55px;
    margin: 0 auto;
    text-align: center;
}

#travel-list .travel-paid .thumb .box .ad-audio .cmd {
    line-height: 100%;
    font-size: 17px;
    padding: 10px 0px 8px 0px;
    border-radius: 5px;
    width: 98%;
    background-color: #fff5f5;
    color: #ff2825;
    border: 2px solid #ff2825;
}

#travel-list .travel-paid .thumb .box .logo {
    text-align: center;
    margin: 8px auto 0px auto;
    width: 80%;
}

#travel-list .travel-paid .thumb .box .logo img {
    width: 100%;
}

#travel-list .travel-paid .thumb .box .audio-logo {
    text-align: center;
}

#travel-list .travel-paid .thumb .box .flyer-box {
    width: 205px;
    height: 160px;
    overflow: hidden;
    margin: 0 auto;
}

#travel-list .travel-paid .thumb .box .flyer-box .waiting {
    font-size: 18px;
    color: #9f9f9f;
    text-align: center;
    margin-top: 80px;
}

#travel-list .travel-paid .thumb .box .flyer {
    width: 198px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .travel-paid .thumb .box .no-audio {
    height: 215px;
}

#travel-list .travel-paid .thumb .box .phone-box {
    width: 205px;
    margin: 0 auto;
    font-size: 22px;
    text-align: center;
    font-weight: 800;
    margin-top: 9px;
    font-family: 'arial';
    color: #41495e;
}

#travel-list .travel-paid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#travel-list .travel-paid li:nth-child(4) {
    margin-right: 0px;
}

#travel-list .unpaid {
    padding: 0px 4px;
}

#travel-list .unpaid h2 {
    font-size: 18px;
    border: 0px;
}

#travel-list .travel-unpaid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#travel-list .travel-unpaid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#travel-list .travel-unpaid .thumb a {
    display: block;
    text-decoration: none;
}

#travel-list .travel-unpaid .thumb .box {
    width: 210px;
    text-align: center;
    ;
    padding: 10px 0px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#travel-list .travel-unpaid .thumb .box .logo {
    line-height: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px 0px 0px 0px;
    line-height: 100%;
}

#travel-list .travel-unpaid .thumb .box .logo img {
    height: 65px;
}

#travel-list .travel-unpaid .thumb .box .flyer-box {
    width: 205px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}

#travel-list .travel-unpaid .thumb .box .flyer {
    width: 205px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .travel-unpaid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#travel-list .travel-unpaid li:nth-child(4) {
    margin-right: 0px;
}


#travel-list .branch-title {
    font-size: 18px;
    border: 0px;
}

#travel-list .branch {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#travel-list .branch .thumb {
    float: left;
    width: 220px;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#travel-list .branch .thumb a {
    display: block;
    text-decoration: none;
}

#travel-list .branch .thumb .box {
    width: 200px;
    padding: 15px 10px 15px 10px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#travel-list .branch .thumb .box h3 {
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
    height: 24px !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #666;
    text-align: center;
}

#travel-list .branch li:nth-child(4) {
    margin-right: 0px;
}

#travel-list .paid_board_list {
    clear: both;
    margin-top: 10px;
}

#travel-list .paid_board_list li {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 110px;
    padding: 8px 8px;
}

#travel-list .paid_board_list li:first-child {
    height: 31px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#travel-list .paid_board_list li:last-child {
    border-bottom: 1px solid #aaa;
}

#travel-list .paid_board_list li .title_subject {
    float: left;
    font-size: 14px;
    width: 720px;
    margin-top: 7px;
}

#travel-list .paid_board_list li .title_writer {
    float: left;
    font-size: 14px;
    width: 100px;
    margin-top: 7px;
    text-align: center;
}

#travel-list .paid_board_list li .title_date {
    float: left;
    font-size: 14px;
    width: 80px;
    margin-top: 7px;
    text-align: center;
}

#travel-list .paid_board_list li a {
    color: #222;
}

#travel-list .paid_board_list li a:hover,
.board_list li a:active,
.board_list li a:focus {
    text-decoration: underline;
    color: #222;
    cursor: pointer;
}

#travel-list .paid_board_list li a.thumb .pic {
    float: left;
    width: 110px;
    height: 110px;
    margin-right: 8px;
    overflow: hidden;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

#travel-list .paid_board_list li a.thumb .pic img {
    width: 110px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .paid_board_list li a.thumb .subject {
    float: left;
    width: 592px;
    margin-right: 10px;
}

#travel-list .paid_board_list li a.thumb .subject h3 {
    font-weight: bold;
    font-size: 18px;
    width: 592px;
    overflow: hidden;
    height: 24px !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #666;
    padding-left: 15px !important;
    padding-top: 5px !important;
}

#travel-list .paid_board_list li a.thumb .subject .logo {
    height: 60px;
    padding-top: 5px;
}

#travel-list .paid_board_list li a.thumb .subject .logo img {
    height: 60px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .paid_board_list li a.thumb .writer {
    float: left;
    font-size: 14px;
    width: 100px;
    height: 18px;
    text-align: center;
    margin-top: 45px;
}

#travel-list .paid_board_list li a.thumb .date {
    float: left;
    font-size: 14px;
    width: 80px;
    text-align: center;
    margin-top: 45px;
}

#travel-list .paid_board_list .no-data {
    height: initial;
    padding: 50px 0px;
}

#travel-list .paid_board_list .no-data h4 {
    text-align: center;
}

#travel-list .unpaid_board_list {
    clear: both;
    margin-top: 10px;
}

#travel-list .unpaid_board_list li {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 60px;
    padding: 8px 8px;
}

#travel-list .unpaid_board_list li:first-child {
    height: 31px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#travel-list .unpaid_board_list li:last-child {
    border-bottom: 1px solid #aaa;
}

#travel-list .unpaid_board_list li .title_subject {
    float: left;
    font-size: 14px;
    width: 720px;
    margin-top: 7px;
}

#travel-list .unpaid_board_list li .title_writer {
    float: left;
    font-size: 14px;
    width: 100px;
    margin-top: 7px;
    text-align: center;
}

#travel-list .unpaid_board_list li .title_date {
    float: left;
    font-size: 14px;
    width: 80px;
    margin-top: 7px;
    text-align: center;
}

#travel-list .unpaid_board_list li a {
    color: #222;
}

#travel-list .unpaid_board_list li a:hover,
.board_list li a:active,
.board_list li a:focus {
    text-decoration: underline;
    color: #222;
    cursor: pointer;
}

#travel-list .unpaid_board_list li a.thumb .pic {
    float: left;
    width: 50px;
    height: 60px;
    margin-right: 8px;
    overflow: hidden;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

#travel-list .unpaid_board_list li a.thumb .pic img {
    width: 50px;
    image-rendering: -webkit-optimize-contrast;
}

#travel-list .unpaid_board_list li a.thumb .subject {
    float: left;
    width: 652px;
    margin-right: 10px;
}

#travel-list .unpaid_board_list li a.thumb .subject h3 {
    font-size: 14px;
    width: 652px;
    overflow: hidden;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #666;
    padding-left: 11px !important;
    padding-top: 20px !important;
}

#travel-list .unpaid_board_list li a.thumb .writer {
    float: left;
    font-size: 14px;
    width: 100px;
    height: 18px;
    text-align: center;
    margin-top: 20px;
}

#travel-list .unpaid_board_list li a.thumb .date {
    float: left;
    font-size: 14px;
    width: 80px;
    text-align: center;
    margin-top: 20px;
}

#travel-list .unpaid_board_list .no-data {
    height: initial;
    padding: 50px 0px;
}

#travel-list .unpaid_board_list .no-data h4 {
    text-align: center;
}

#travel-right {
    width: 300px;
}

#travel-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#travel-right .ct .ct_left {
    float: left;
    width: 110px;
}

#travel-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#travel-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#travel-right .rl {
    padding-top: 10px;
}

#travel-right .rl li {
    width: 260px;
    height: 14px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;
}

#bottom-ads {
    text-align: center;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h25 {
    height: 20px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}